Bug 1338787 - pcsc-lite-ccid-1.4.25 is available
Summary: pcsc-lite-ccid-1.4.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-lite-ccid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bob Relyea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 12:27 UTC by Upstream Release Monitoring
Modified: 2019-01-04 09:57 UTC (History)
5 users (show)

Fixed In Version: pcsc-lite-ccid-1.4.25-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-30 05:28:22 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.25 KB, patch)
2016-05-23 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.25 KB, patch)
2016-09-30 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-23 12:27:39 UTC
Latest upstream release: 1.4.24
Current version/release in rawhide: 1.4.23-1.fc25
URL: http://alioth.debian.org/frs/?group_id=30105

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2612/

Comment 1 Upstream Release Monitoring 2016-05-23 12:28:07 UTC
Patching or scratch build for pcsc-lite-ccid-1.4.23 failed.

Comment 2 Upstream Release Monitoring 2016-05-23 12:28:09 UTC
Created attachment 1160586 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-23 12:28:11 UTC
Following patches has been deleted:
['pciutils-2.2.1-idpath.patch', 'pciutils-dir-d.patch']

Comment 4 Upstream Release Monitoring 2016-09-30 08:39:40 UTC
nmav's pcsc-lite-ccid-1.4.24-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805706

Comment 5 Upstream Release Monitoring 2016-09-30 12:21:19 UTC
Latest upstream release: 1.4.25
Current version/release in rawhide: 1.4.24-1.fc26
URL: http://alioth.debian.org/frs/?group_id=30105

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2612/

Comment 6 Upstream Release Monitoring 2016-09-30 12:22:17 UTC
Patching or scratch build for pcsc-lite-ccid-1.4.24 failed.

Comment 7 Upstream Release Monitoring 2016-09-30 12:22:19 UTC
Created attachment 1206243 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-09-30 12:22:21 UTC
Patches were not touched. All were applied properly

Comment 9 Igor Gnatenko 2016-11-18 16:20:50 UTC
ping?

Comment 10 Upstream Release Monitoring 2016-11-21 08:01:06 UTC
nmav's pcsc-lite-ccid-1.4.25-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819106

Comment 11 Fedora Update System 2016-11-21 08:07:31 UTC
pcsc-lite-ccid-1.4.25-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-666431bf4a

Comment 12 Fedora Update System 2016-11-23 23:05:50 UTC
pcsc-lite-ccid-1.4.25-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-666431bf4a

Comment 13 Fedora Update System 2016-11-30 05:28:22 UTC
pcsc-lite-ccid-1.4.25-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.